@import url("base.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400,600,300,800,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,700,800,600,500,300);

.fblike_header{float: left; width: 100%; background: #5598d8; display: none;}
.fblike_header p{float: right; width: auto; font-size: 14px; color: #fff; padding: 4px 0px; margin: 0 10px 0 0px;}
.fblike_block{float: right; margin-top: 2px;}
header{float:left; width: 100%; padding: 25px 0px; background: #fff;}
.header_inner{ margin: 0 auto; width: 1100px;}
.logo{background: url(../images/logo.svg) no-repeat 0px 0px; background-size: contain; float: left; width: 313px; height: 45px; /*text-indent: -999em;*/ margin: 10px 0 0 0px;position: relative;top: 7px;}
.adword-logo{display:none;}
.no-svg .main-header {background: url(../images/esac.jpg) no-repeat 0 0px;}
.header_right{float: right; text-align: right;}
.header_right_top{float: left; width: 100%; color: #292929; font-size: 20px; font-weight: 300; margin: 0 0 7px 0px;}
.header_right_bottom{float: left; width: 100%; color: #3f73bf; font-size: 16px; margin-top: 0px;}
.header_right_bottom a{color: #3f73bf;}
.header_right_bottom h5{font-size: 20px; color: #292929; text-align: left;font-weight: 300; margin-bottom: 10px;}


header{width: 100%; padding: 0 0 25px 0px; background: #fff; position: fixed; top: 0px; left: 0px; z-index: 2000;
-webkit-box-shadow: 0 8px 6px -9px rgba(0,0,0,0.50);
-moz-box-shadow: 0 8px 6px -9px rgba(0,0,0,0.50);
     box-shadow: 0 8px 6px -9px rgba(0,0,0,0.50);
}
.header-logos{}
.header-logos h2{float: left;margin-left: 25px;width: auto;position: relative;top: 13px;}
.padd_manage{box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.header_inner{ margin: 0 auto; width: 1100px; text-align: center;}
.banner_inner{ margin: 0 auto; width: 1100px; text-align: center;}
.logo{background: url(../images/logo.svg) no-repeat 0px 0px; background-size: contain; float: left; width: 313px; height: 45px; /*text-indent: -999em;*/ margin: 18px 0 0 0px; position: relative;}
.no-svg .main-header {background: url(../images/esac.jpg) no-repeat 0 0px;}
.xmax-cap{ position: absolute; left: -17px; top: -19px;}
.xmax-cap img{ float: left; width:45px;}

.stLoging{float: left; width: 100%; margin-bottom: 15px; background: #e1e1e1;}
.stLoging_inner{margin: 0 auto; width: 1100px; position: relative;}
.headerNumber{ float: right; font-size: 13px; color:#131313; text-transform: uppercase;padding: 5px 0px;}
a.headerApply{ float: right; font-size: 13px; color:#fff; background: #db4b46; padding: 5px 10px; margin-left: 12px; text-transform: uppercase;}
a.headerApply:hover{background: #000;}
.stLogin{float: right; font-size: 13px; color:#131313; cursor: pointer; padding: 0 15px 0 12px; background: url(../images/loginArrow.png) no-repeat right 13px; border-left: 1px solid #b1b1b1; margin-left: 12px; position: relative; text-transform: uppercase;padding: 5px 5px;}
.stLoginbg{background-position:right -24px;}
.lgBox{ display: none;position: absolute; left:-1px; top: 28px; width:140px; border: 1px solid #b1b1b1; background: #e1e1e1; z-index: 100;}
.lgBox ul{ float: left; width: 100%;}
.lgBox ul li{ float: left; width: 100%;}
.lgBox ul li a{ float: left; width: 100%; border-bottom: 1px solid #b1b1b1; font-size: 13px; color:#131313; text-transform: uppercase; background: url(../images/stlogin-bg2.png) no-repeat 10px 8px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 0 0 0 30px;}
.lgBox ul li a:hover{background:#b1b1b1 url(../images/stlogin-bg2.png) no-repeat 10px 8px;}
.lgBoxbor{ border: none!important;}
.headerSM{float: right; margin: 0 0 0 0px;}
.headerSM a{margin: 0 0 0 0px;}
.hfb{float: left; width: 30px; height: 28px; background: url(../images/hsm-icon.png) no-repeat 0px 3px;}
.hfb:hover{ background:#fff url(../images/hsm-icon.png) no-repeat 0px -36px; }
.hgp{float: left; width: 30px; height: 28px; background: url(../images/hsm-icon.png) no-repeat -63px 3px;}
.hgp:hover{background:#fff url(../images/hsm-icon.png) no-repeat -63px -36px; }
.htw{float: left; width: 30px; height: 28px; background: url(../images/hsm-icon.png) no-repeat -31px 2px;}
.htw:hover{background:#fff url(../images/hsm-icon.png) no-repeat -31px -37px; }

/*.stLoging a{display: inline-block; background:url("../images/login-icon.png") no-repeat scroll 5px 9px; color: #131313; padding: 0 10px 0 25px;}*/
/*.stLoging a:hover {background: url("../images/login-icon.png") no-repeat scroll 5px -29px; color: #db4b46; transition: background 0.3s ease-in-out 0s;}*/

nav{float: right; margin: 28px 0 0 0px;}
nav ul{}
nav ul li{display:inline; padding: 10px 10px 10px 10px; cursor: pointer;}
.menuArrow{display: none; position: absolute; top: 0px; right: 0px; width: 34px; height: 34px; background:#bfbfbf url(../images/menuArrow.png) no-repeat center 2px; z-index: 1000; cursor: pointer;}
.menuTopArrow{background-position:center -33px;}
nav ul li a{font-size: 15px; color: #444; font-weight: normal; padding:0px; position: relative;}
nav ul li a:hover{color: #000;}
.toggleIcon{display: none; position: absolute; right: 25px; top: 65px; cursor: pointer;}


.banner{background-image:url("../images/banner-bg-boy.jpg");position: relative;margin-top:69px;background-size: cover;min-height: 403px;}
.banner_inner{ margin: 0 auto; width:1258px;}

.banner_left{float: left; width: 64%; position: relative; margin: 0 0 0 -46px; position: relative;}
.banner_left img{float: left; width: 100%;}
.banner_right{ /*position: absolute; right: 0px; top: 0px;*/float: left; width:39.6%; z-index: 1000;position: relative;}
.banner_center{ margin: 0 auto; width: 600px;}
.test_time{float: left; width: 100%; font-size: 20px; color: #2e2e2e; text-align: right; height: 98px; line-height: 98px;}
.banner_boy{position: absolute; left: 0px; bottom: 242px; width: 56.1%;}
.banner_boy img{float: left; width: 100%;}
.banner_tab{ position: absolute; left: 0px; bottom: 0px; width:62.4%;}
.banner_tab img{float: left; width: 100%;}
.form_arrow{ position: absolute; right:-8px; bottom:22px; width: 18px; height: 36px; background: url(../images/form-arrow.png) no-repeat 0px 0px; z-index: 9999;}
.form h6{font-size: 19px;padding-top: 24px;font-weight: 600;}

.whyUs{visibility: hidden;position: relative;top: -80px;clear: both;}
.whoParticipates{visibility: hidden;position: relative; top: -80px;clear: both;}
.webDesigningPrograms{visibility: hidden;position: relative;top: -85px;clear: both;}

.agenda-anchor4{visibility: hidden;position: relative;top: -50px;clear: both;}
.overview-anchor5{visibility: hidden;position: relative;top: 0px;clear: both;}

.banner-top{}
.banner-top-inner{max-width: 680px;text-align: right;padding-top: 125px;margin-left: 142px;}
.banner-top-inner h2{font-size: 27px;font-weight: 300;color: #000}
.banner-top-inner h2 strong{font-weight: 600;}
.banner-top-inner h3{float: left; width: 100%; font-family: 'Roboto Slab', serif; font-weight: 700; font-size: 36px; color:#fff; line-height: normal;margin-bottom: 15px; font-weight: bold;}
.banner-top-inner h3 img{width: auto;}
.banner-top-inner h4{ color: #000;
    font-family: "MyriadPro-SemiboldSemiCn";
    font-size: 17px;
    letter-spacing: -1px;
    margin-bottom: 15px;
    word-spacing: 2px;}
.banner-top-inner h5{color:#000;font-size: 16px;background: url(../images/date-icon.png) no-repeat 0px 3px;display: inline-block;padding:5px 0 5px 38px;}
.banner-top-inner h5 strong{font-weight: 700;color: #333;}

.banner-top-inner h6{font-size: 22px;color: #fff;text-align: right; float: left; width: 100%; margin-bottom: 15px;}
.banner-top-inner h6 strong{font-family: "MyriadPro-SemiboldSemiCn";
    font-size: 17px; font-size: 28px; font-weight: normal;}

.banner-bottom{background: #dfdfdf;clear: both;height: 226px;}
.banner-bottom-container{width: 1285px;margin: 0 auto;position: relative;}
.how-it-work{width: 8%;height: 193px;float: left;position: relative;}
.how-it-work h2{font-size: 24px;color: #fff;font-weight: 400;width: 192px;transform: rotate(-89deg);transform-origin: left top 0;position: absolute;bottom: -33px;left: 10px;}

.banner-bottom-left{float: left;width: 831px;}
.banner-bottom-right{float: left;width: 461px;}


.bottom-banner{clear: both;height:230px; /*height:175px;*/ background: #C43C37;}
.bottom-banner-in{margin: 0 auto; max-width:1258px;}
.bottom-banner-left{width: 65%;float:left;}
.bottom-banner-right{width: 35%;float:left;height:175px;position: relative;}

.persent-sec{position: absolute;right: 0px;top: -79px;width: 100%;}
.persent-sec h4{font-size: 18px;font-weight: 400;text-align: center;color: #292929;margin-bottom: 6px;}
.persent-sec h5{font-size: 15px;font-weight: 600;text-align: center;color: #3f73bf;}

.step-col-in{padding: 18px 4% 0px 4%;height: 226px;}
.step-col{position: relative;float: left;width: 30.6%;}
.step-col h3{font-size: 22px;font-weight: bold;color: #fff;}
.step-col h4{font-size: 18px;font-weight: 300;color: #fff;margin-bottom: 20px;line-height: 24px;}
.step-col p{font-size: 13px;line-height: 18px;color: #fff;}
.step-count{position: absolute;right: 10px;top: 0px;font-size: 48px;color: #fff;opacity: 0.5;}
.step1{background: #db4b46;}
.step1 h4{margin-bottom: 10px;}
.step1:after {left: 100%;top: 70%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(219, 75, 70, 0);border-left-color: #db4b46;border-width: 10px;margin-top: -10px;z-index: 9;}
.step2{background: #c43c37;}
.step2 h4{margin-bottom: 10px;}
.step2:after {left: 100%;top: 70%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(196, 60, 55, 0);border-left-color: #c43c37;border-width: 10px;margin-top: -10px;z-index: 9;}
.step3{background: #952c28;}
.step3 h4{margin-bottom: 11px;}
.step3:after {left: 99%;top: 70%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(149, 44, 40, 0);border-left-color: #952c28;border-width: 10px;margin-top: -10px;z-index: 9;}

.agenda-sec{background: #f5f5f5;}
.adwords-lists{float: left; width: 100%; list-style: none; padding: 0px; margin:10px 0 0 0px;}
.adwords-lists li {float: left;list-style: outside none none;min-height: 120px;padding-left: 110px;padding-top:28px;width: 50%;}
.adwords-lists li h4 {font-size: 15px;font-weight: bold;margin-bottom: 10px;text-transform: uppercase;}
.adwords-lists li h4 span{display: inline-block;}
.first-col {background:url("../images/performance-icon.png") no-repeat 0 0;padding-right: 10px;}
.second-col {background:url("../images/audience-icon.png") no-repeat 0 0;}
.third-col {background:url("../images/markets-icon.png") no-repeat 0 0; padding-right: 10px;}
.four-col {background:url("../images/measurable-icon.png") no-repeat 0 0;}
.extra_padd{padding-top: 20px!important;}

.participates_container{float: left; width: 405px;}
.participates_container h2{margin: 30px 0 30px 0px!important;}
.paricipates_category{float: left; width: 80%; font-size: 18px; color: #2e2e2e; text-transform: uppercase;}
.percent_txt{float: right; width: 10%; text-align: right; font-weight: 600; font-size: 18px;}
.graphic_per_row{float: left; width:100%; margin: 0 0 15px 0px;}
.blue_graphic{float: left; width: 40%; height:20px; background: #5598d8;}
.red_graphic{float: left; width: 18%; height:20px; background: #db4b46;}
.yellow_graphic{float: left; width: 22%; height:20px; background: #f0d024;}
.grey_graphic{float: left; width: 22%; height:20px; background: #7c7c7c;}

.training_program{padding:50px 15px;}
.training_inner{max-width: 1143px; margin: 0 auto;}
.training_program h2{float:none;text-align: center; font-size: 32px; color: #272727; margin: 0 0 30px 0px;}
.training_program ul{}
.training_program ul li{float: left; width:20%; text-align: center;}
.training_circle{background-size: 37% !important;-moz-transition: all .5s;-webkit-transition: all .5s;transition: all .5s;}
.training_program ul li:hover .training_circle{background-size: 60% !important;}
.training_program ul li p{float: left; width:100%; font-size: 16px; color: #000; margin:20px 0 0 0px; font-weight: 300;}
.training_circle{margin: 0 auto; width:190px; height:190px; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;}
.red_circle{background-color: #db4b46;background-image: url(../images/360.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #b82d28;}
.red_circle:hover{background-color: #b82d28;background-image: url(../images/360.png);background-repeat: no-repeat;background-position: center center; border:1px solid #b82d28;}
.blue_circle{background-color: #5598d8;background-image: url(../images/inspired.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #2c72b6;}
.blue_circle:hover{background-color: #2c72b6;background-image: url(../images/inspired.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #2c72b6;}
.yellow_circle{background-color: #d8b80d;background-image:url(../images/industry.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #9b8300;}
.yellow_circle:hover{background-color: #9b8300;background-image:url(../images/industry.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #9b8300;}
.orange_circle{background-color: #ff7b00;background-image: url(../images/interview.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #bd5f07;}
.orange_circle:hover{background-color: #bd5f07;background-image: url(../images/interview.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #bd5f07;}
.purple_circle{background-color: #810acd;background-image: url(../images/project.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #6a00ae;}
.purple_circle:hover{background-color: #6a00ae;background-image: url(../images/project.png);background-repeat: no-repeat;background-position: center center; border: 1px solid #6a00ae;}

.download_box{margin:10px 0 0 0px;max-width: 703px}
.download_box li{padding: 10px; text-align: center; text-transform: uppercase; margin: 0 0 0 0px; border: 1px solid #646464;}
.download_box li a{border:1px solid #646464;display: block;padding:45px 20px;}
.program_txt{  text-transform: capitalize;display: inline-block; font-family: 'Raleway', sans-serif; font-size: 28px; color: #363636; font-weight: 300; margin: 0 0 5px 0px;}
.course_name{display: inline-block; font-family: 'Raleway', sans-serif; font-size: 28px; color: #363636; font-weight: 800; margin: 0 0 15px 0px;}
.course_duration{display: inline-block; color: #fff; font-size: 12px; font-weight: 300; margin: 0 0 10px 0px;}
.course_link{display: inline-block; font-weight: 600; font-size: 15px; color: #fff; background: #db4b46; padding: 7px 25px; border-radius:20px;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.course_link:hover{background: #952c28;}
.program_bg_1{background:#6a00ae url(../images/program-1-bg.jpg) no-repeat center center; background-size:cover;}
.program_bg_2{background:#6a00ae url(../images/program-2-bg.jpg) no-repeat center center; background-size:cover;}

.bannerTbl {position: relative;}
.bannerTbl_cel {}

.banner_form{position: absolute;left: 0px;bottom: 0px;float: left; width:100%;height:500px;/*height: 456px;*/ padding: 25px 32px; text-align: center; background: #fff;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);}
.banner_form h2{ position: relative;font-size:20px; font-weight: 600; line-height: 29px; color: #db4b46;/* margin: 0 0 25px 0px;*/text-transform: uppercase;}


.banner_form p{float: left; width: 100%; font-size: 14px; color: #000; margin:12px 0 15px 0px;}
#banner_inner_form { width: 100%;}
#banner_inner_form h2{margin:20px 0 10px 0px; padding: 0px;}
#banner_inner_form .banner_form input[type='text']{float: left; width: 48%; height: 43px; line-height: 43px; border-radius:5px; padding: 0 10px; margin: 0 0 10px 2%;outline: none;}
#banner_inner_form .banner_form select{float: left; width: 48%; height: 43px; line-height: 43px; border-radius:5px; padding: 0 10px; margin: 0 0 10px 2%;outline: none;}
#banner_inner_form .banner_form textarea{width: 98%; margin: 0 0 10px 2%;outline: none;}

.banner_form input[type='text']{float: left; width: 100%; height: 43px; line-height: 43px; border-radius:5px; padding: 0 10px; margin: 0 0 12px 0px;outline: none;}
.banner_form textarea{float: left; width: 100%; height: 70px; line-height: 43px; border-radius:5px; padding: 0 10px; margin: 0 0 10px 0px;outline: none;}
.banner_form select{float: left; width: 100%; height: 43px; line-height: 43px; border-radius:5px; padding: 0 10px; margin: 0 0 10px 0px;outline: none;}
.banner_form input[type='submit']{background:#ff7b00; color: #fff; font-size: 15px; font-weight: 600; border-radius:30px; padding: 7px 45px;text-transform: uppercase; cursor: pointer; margin: 19px 0 4px 0px;outline: none;}
.banner_form input[type='submit']:hover{background: #000;}
.banner_form ::-webkit-input-placeholder {color: #000; font-size: 14px;}
.banner_form :-moz-placeholder {color: #000; font-size: 14px;}
.banner_form ::-moz-placeholder {color: #000; font-size: 14px;}
.banner_form :-ms-input-placeholder {color: #000; font-size: 14px;}
.open_date_highlight{float: left; width: 100%; font-size: 17px; color: #ff3c00; margin: 14px 0 12px 0px;}
#preloader_scholarship{position: absolute;bottom: 42px;left: 31px;}

.middle_content{position: relative;padding: 50px 0px;}
.middle_inner{ margin: 0 auto; max-width:1258px;}
.middle_left_content{float:left; width:60%; padding:0px 15px 0px;min-height:1155px;}
.middle_left_content h2{margin:0px 0 20px 0px; color: #2e2e2e;font-weight: 300;}
.middle_left_content p{font-size: 15px; margin: 0 0 15px 0px;}
.benefit_list{float: left; width: 100%;}
.benefit_list li{float: left; width: 100%; margin: 3px 0 0 0px; padding: 0 0 0 30px; font-size: 14px; color: #2e2e2e; line-height: 24px; background: url(../images/star.png) no-repeat 0 3px;}
.middle_left_content h3{float: left; width: 100%;  font-size: 32px; color: #d02716; font-weight: 300; margin: 30px 0 0 0px;}
.middle_left_content h5{float: left; width: 100%; font-family: 'Raleway', sans-serif; font-size: 21px; color: #db4b46; text-decoration: underline; font-weight: 700; margin:0 0 0 0px; text-transform: uppercase;}
.middle_left_content h6{float:left; width: 100%; color: #646464; font-size: 18px; margin: 10px 0 20px 0px;}
.tab_contaner{float:left; width:100%; background: #fff;  padding: 0px;padding-top: 48px;}
.tab_contaner img{float:left; width:100%;}
.tab_contaner h2{font-size: 32px;color: #60ACF5;margin-bottom: 18px;text-align: center;font-weight: 600;}
.tab_contaner h5{font-size: 16px;color: #333;margin-bottom: 2px;text-align: center;padding-bottom: 0px;}
.tab_contaner h5 strong{font-weight: 600;}
.tab_contaner h6{font-size: 16px;color: #333;margin-bottom: 18px;text-align: center;padding-bottom: 35px;}
.tab_contaner h6 strong{font-weight: 600;}
.left_bottom{float: left; width: 100%; margin-top: 10px;}
.red_block{float: left; width: 58.5%; background: #d94d45; padding: 15px 32px;}
.red_block h2{margin:0 0 5px 0px; color: #fff;}
.red_block p{font-size: 16px; color: #fff; line-height: 20px; margin: 0 0 90px 0px;}
.date{float: left; font-size: 14px; color: #fff; opacity: 0.5;}
a.know_more{float: right; font-size: 14px; color: #fff; text-decoration: underline;}
a.know_more:hover{float: right; font-size: 14px; color: #fff; text-decoration: none;}
.blue_block{float: right; width:40%; background: #0988b9; padding:10px 20px;}
.blue_block h2{margin:0 0 5px 0px; color: #fff;}
.blue_block p{color: #fff; line-height: 20px; margin: 0 0 30px 0px;}
.simple_text{float: left; width: 100%; color: #80653f; font-size: 17px; line-height: 27px; text-align: center; margin: 60px 0px;}

.middle_right_content{background-image: url("../images/why-us-bg.png");
    background-repeat: repeat;
    float: right;
    min-height:1155px;
    padding: 15px 25px;
    position: absolute;
    right: 0;
    width: 40%;
    z-index: 95;}
.middle_right_content h2{ margin: 25px 0 5px 0px;}
.middle_right_content h3{ margin:8px 0 8px 0px; font-size: 25px; color: #db4b46; font-weight: 400;}
.middle_right_content li{ margin: 8px 0 0 0px; padding: 0 0 0 20px; font-size: 14px; color: #2e2e2e; line-height: 24px; background: url(../images/star.png) no-repeat 0 4px;}
.middle_right_content li strong{font-weight: 600;}
.esac_video{float: left; width: 100%; margin: 12px 0 0 0px;}
.tw_container{float: left; width: 100%;height: 361px; text-align: center; margin-top: 40px;}
.tw_container iframe{width: 100%;height: 100% !important;}
.tw_container img{float: left; width: 100%;}
.kit_container{float: left; width: 100%; background: #d94d45; margin: 15px 0 0 0px; padding: 20px 32px;}
.kit_container h2{float: left; width: 100%; color: #fff; margin: 0px; font-weight: 400;}
.kit_container p{float: left; width: 100%; color: #fff; margin: 0px;}
.kit_container ul{float: left; width: 100%;}
.kit_container ul li{float: left; width: 50%; color: #fff; font-size: 14px; background: none; padding:0 0 0 25px; margin: 8px 0 0 0px;}
.kit_button_contianer{float: left; width: 100%; text-align: center; margin: 20px 0 0 0px;}
a.nlink{color: #fff; text-decoration: underline; font-size: 14px;}
a.nlink:hover{text-decoration: none;}
.kit_button{background: #fff; color: #d94d45; font-size: 13px; border-radius:30px; padding: 5px 35px; font-weight: 600; text-transform: uppercase;}
.kit_button:hover{background: #000; color: #fff;}

.studentTestimonial{display: none; float: left; width: 100%; padding: 40px 0px; background:#e1e1e1; margin: 16px 0 0 0px;}
.studentTesti_inner{ margin: 0 auto; width: 1150px;}
.studentQuote{float: right; width:74%; height: 79px; padding: 0 2%; background: #db4b46; font-size: 14px; color: #000; background: url(../images/quote.png) no-repeat 825px 0px; line-height: 24px; position: relative;}
.stTbl {display: table; float: left; height: 100%; position: relative; width: 100%;}
.stTbl_cel {display: table-cell; vertical-align: middle;}
.viewTest{float: left; width: 100%; text-align: right;}
.viewTest a{ font-size: 14px; color: #1a1a1a; text-decoration: underline;}
.viewTest a:hover{ text-decoration: none;}
.studentPic{float:left; width:25%; border-right: 2px solid #b9b9b9; padding: 10px 0px;}
.studentPic img{float: left; margin: 5px 12px 0 0px; width: 59px; height: 59px;}
.studentPic h5{width: 100%; color: #db4b46; font-size: 15px; font-weight: 600; margin: 5px 0 0 0px;}
.studentPic p{float: none; width: 100%; color: #3d3d3d; font-size: 12px; line-height: 16px;}

ul.resp-tabs-list,p{margin:0;padding:0}
.resp-tabs-list li{width:100%; font-weight:600;font-size:15px; display:inline-block; padding:13px 0px; margin:0 1px 0 0px; list-style:none;  cursor:pointer; float:left; text-align: center;}
.resp-tabs-container{ display: inline-block; padding:20px 0 20px 0px;clear:left}
h2.resp-accordion{cursor:pointer;padding:5px;display:none}
.resp-tab-content{display:none;padding:15px}
.resp-tab-active{padding:12px 0px!important;border:none;background-color:#fff}
.resp-content-active,.resp-accordion-active{display:block}
.resp-tab-content{}
h2.resp-accordion{font-size:13px;border:1px solid #c1c1c1;border-top:0 solid #c1c1c1;margin:0;padding:10px 15px}
h2.resp-tab-active{border-bottom:0 solid #c1c1c1!important;margin-bottom:0!important;padding:10px 15px!important}
h2.resp-tab-title:last-child{border-bottom:12px solid #c1c1c1!important;background:blue}
.resp-vtabs ul.resp-tabs-list{float:left;width:182px;padding-top: 44px;}
.resp-vtabs .resp-tabs-list li{display:block;padding:15px!important;margin:0 0 0px;cursor:pointer;float:none; border-bottom: solid 1px #eaeaea;}
.resp-vtabs .resp-tabs-container{padding:0;float:left;width:84%;min-height:250px;clear:none}
.resp-vtabs .resp-tab-content{border:none;word-wrap:break-word}
.resp-vtabs li.resp-tab-active{position:relative;z-index:1;margin-right:-1px!important;padding:14px 15px 15px 14px !important;margin-bottom:4px!important;background: url(../images/active-tab.png) no-repeat 0px 0px; color: #fff;}
.resp-arrow{width:0;height:0;float:right;margin-top:3px;border-left:6px solid transparent;border-right:6px solid transparent;border-top:12px solid #c1c1c1}
h2.resp-tab-active span.resp-arrow{border:none;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:12px solid #9B9797}
h2.resp-tab-active{background:#fff!important;}
.resp-easy-accordion h2.resp-accordion{display:block}
.resp-easy-accordion .resp-tab-content{border:1px solid #c1c1c1}
.resp-easy-accordion .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1}
.resp-jfit{width:100%;margin:0}.resp-tab-content-active{display:block}
h2.resp-accordion:first-child{border-top:1px solid #c1c1c1}
.tabConteent_left{margin-left: 3%; width: 100%;border-left: solid 1px #d5d5d5;}
.tabConteent_left p{float: left; width: 100%; font-size: 14px; text-align: left; margin: 0 0 8px 0px;}
.tabConteent_right{float: right; width: 38%; text-align:center; font-weight: 300px; font-size: 19px; line-height: 29px;}
.tabConteent_right a{font-size: 14px; color: #d94d45; text-decoration: underline;}
.tabConteent_right a:hover{text-decoration: none;}
.sm_block{ width: 100%; padding: 10px 0 20px 0px;}
.box1-rounded{border: solid 1px #d94c47;background: #fff;width: 64px;height: 64px;border-radius: 50%;}
.box1-rounded img{width: auto;}
.link-icon{display: inline-block;position: relative;top: 16px;left: 10px;}
.twi-icon{display: inline-block;position: relative;top: 10px;left: 15px;}
.fac-icon{display: inline-block;position: relative;top: 36px;left: -12px;}
.right-colon{}
.right-colon h3{font-size: 20px;color: #da1921;margin-bottom: 0px;font-weight: 400;}
.right-colon h4{font-size: 21px;color: #4d4d4d;margin-bottom: 10px;font-weight: 300;}
.day-lists{list-style: none;margin: 0px;padding: 0px;}
.day-lists li{display: inline-block;float: left;padding: 8px 8px 8px 0px;width: 50%;font-size: 15px;vertical-align:top;}
.box2-rounded{border: solid 1px #d94c47;background: #fff;width: 64px;height: 64px;border-radius: 50%;position: relative;text-align: center;}
.box2-rounded img{width: auto;position: absolute;left: 0px;right: 0px;top: 0px;bottom: 0px;margin: auto;}

.day-row{padding-bottom: 35px;padding-left: 20px;padding-top: 30px;width: 100%;border-bottom: solid 1px #D5D5D5;}
.day-row:last-child{border-bottom: none;}
.left-colon{width: 100px;padding-right: 37px;float: left;}
.right-colon{width: 88%;padding-right: 0px;float: left;}
.callback-row span{float: left; font-size: 16px;font-weight: 300;color: #333; padding: 10px 0 10px 0px; margin: 0 20px 0 0px;}
.getcall-back{font-weight: 600;margin-left: 0px;display: inline-block;padding: 8px 25px;background: #5faaf2;text-transform: uppercase;font-size: 16px;color: #fff;border-radius: 30px; }
.getcall-back:hover{background: #333;color: #fff}
.callback-in{padding: 10px 0px;}
.callback-in h3{font-size: 25px;margin-bottom: 10px;color: #5faaf2;display: inline-block;width: 100%;line-height: normal;}
.callback-in p{font-size: 16px;margin-bottom: 21px;color: #333;}
.callback-in input{width: 100%;height: 35px;padding: 10px 15px;margin-bottom: 10px;background: #fff;border: solid 1px #ccc;}
.callback-btn{width: 193px !important; height: 42px !important;background: #5faaf2 !important; text-align: center; padding: 10px 0px !important;font-size: 16px !important;color: #fff !important;border-radius: 30px;border: none !important;margin-top: 15px;cursor: pointer;}

.why_join{  background: #fff none repeat scroll 0 0;
    padding: 25px 20px;
    position: relative;
    margin-top: 149px;
    z-index: 1;}

.happy-students{background: #fff;  padding: 0 20px 50px;position: relative;top: 5px;text-align: center;overflow: hidden;}
.happy-students h6{font-size: 16px;text-align: center;color: #000;margin-bottom: 25px;}
.applyonline-now{display: inline-block;padding: 8px 25px;background: #db4b46;color: #fff;text-align: center; text-transform: uppercase;border-radius: 25px;}
.applyonline-now:hover{color: #333;}
.happy-students h4{font-size: 32px;text-align: center;color: #272727;margin-top:30px;margin-bottom: 20px;}

.happy-student-container{margin: 0 auto;max-width: 1258px;width:100%;}
.happy-students ul{list-style: none;margin: 0px;padding: 0px;}
.happy-students li{text-align: center;}
.happy-students li > .first-quote-in > blockquote{margin: 0px auto;padding: 0px;width: 132px;height: 132px;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border: solid 1px #ccc;}
.happy-students li > .first-quote-in > blockquote img{width: 100%;height: 100%;vertical-align: middle;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;}
.happy-students li > .first-quote-in > article{margin: 0px;padding: 0px 80px;padding-top: 35px;display: block;text-align: center;}
.happy-students li > .first-quote-in > article  p{text-align: center;font-size: 14px;line-height: 23px;color: #333;}
.name-post{display: block;text-align: center;font-size:15px;line-height: normal;color: #333;padding-top: 10px;}
.name-post span{color: #6b6b6c;}
/*.first-quote,/*#students-view .owl-item:nth-child(2) li,#students-view .owl-item:nth-child(3) li{background: url(../images/devider-border.jpg) no-repeat right center;}*/
.first-quote-in{background: url(../images/tetimonial-image-bg.png) no-repeat 150px 1px;padding-top: 48px;}
.second-quote{}
.second-quote-in{background: url(../images/tetimonial-image-bg2.png) no-repeat 213px 5px;padding-top: 48px;}
.open-quote{width: 11px;height: 9px;display: inline-block;background: url(../images/open-quote.jpg) no-repeat;}
.close-quote{width: 11px;height: 9px;display: inline-block;background: url(../images/close-quote.jpg) no-repeat;}
.close-quote{}
.happy-students li > .second-quote-in > blockquote{margin: 0px auto;padding: 0px;width: 132px;height: 132px;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border: solid 1px #ccc;}
.happy-students li > .second-quote-in > blockquote img{width: 100%;height: 100%;vertical-align: middle;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;}
.happy-students li > .second-quote-in > article{margin: 0px;padding: 0px 80px;padding-top: 35px;display: block;text-align: center;}
.happy-students li > .second-quote-in > article  p{text-align: center;font-size: 14px;line-height: 23px;color: #333;}

#students-view > .owl-controls{}
#students-view > .owl-controls > .owl-pagination{clear: both;display: block;text-align: center;padding-top: 25px;}
#students-view > .owl-controls > .owl-pagination > .owl-page{width: 15px;height: 15px;display: inline-block;margin: auto 10px;background: #CECECE;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border: solid 2px #4E97D2;}
#students-view > .owl-controls > .owl-pagination > .owl-page.active{background: #4E97D2;}

#right-gallery{ margin: 0 auto; width: 100%;}
#right-gallery .owl-prev{position: absolute; left: 0px; top: 40%; width: 45px; height: 48px; background:#db4b46 url(../images/right-gallery-prev.png) no-repeat center 4px; text-indent: -99em; overflow: hidden;}
#right-gallery .owl-prev:hover{background:#952c28 url(../images/right-gallery-prev.png) no-repeat center 4px;}
#right-gallery .owl-next{position: absolute; right: 0px; top: 40%; width: 45px; height: 48px; background:#db4b46 url(../images/right-gallery-next.png) no-repeat center 4px; text-indent: -99em; overflow: hidden;}
#right-gallery .owl-next:hover{background:#952c28 url(../images/right-gallery-next.png) no-repeat center 4px;}

#right-gallery li { background: none; padding: 0px;}
#right-gallery li img{float: left; width: 100%;}
 
.our-people-sec{background: #f3e5c8; clear: both;text-align: center;}
.our-people-container{margin: 0 auto;width: 1258px;padding: 50px 0px;text-align: center;}
.our-people-container h2{font-size: 25px;color: #272727;margin-bottom: 10px;font-weight: 600;}
.our-people-container h3{font-size: 16px;color: #272727;margin-bottom: 50px;}
.our-people-container ul{list-style: none;margin: 0px;padding: 0px;}
.our-people-container li{display: block;width: 100%;float: left;padding: 0px 1%;}
.our-people-container li > blockquote{margin: 0px;padding: 0px;width: 132px;height: 132px;margin: auto;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border: solid 1px #ccc;}
.our-people-container li > blockquote img{width: 100%;height: 100%;vertical-align: middle;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;}
.our-people-container li > h5{font-size: 16px;font-weight: 600;margin-bottom: 0px;padding-top: 16px;}
.our-people-container li > p{font-size: 14px;font-weight: 300;margin-bottom: 10px;}
.read-more-now{display: inline-block;margin: auto;padding: 6px 8px;text-transform: uppercase;background: #5faaf2;font-size: 11px;color: #fff;}
.read-more-now:hover{color: #333;}

#tr-or-view{}
#tr-or-view > .owl-controls{}
#tr-or-view > .owl-controls > .owl-pagination{clear: both;display: block;text-align: center;padding-top: 25px;}
#tr-or-view > .owl-controls > .owl-pagination > .owl-page{width: 15px;height: 15px;display: inline-block;margin: auto 10px;background: #CECECE;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border: solid 2px #4E97D2;}
#tr-or-view > .owl-controls > .owl-pagination > .owl-page.active{background: #4E97D2;}


.popup-people-image{width: 222px;height: 222px;float: left;margin-left: -99px;background: url(../images/image-corner.png) no-repeat left center;padding-left: 5px;}
.popup-people-image > blockquote{width: 222px;height: 222px;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;}
.popup-people-image > blockquote img{width: 100%;height: 100%;vertical-align: middle;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;}

.popup-people-container{width: 563px;padding: 25px 35px;float: left;}
.popup-people-container h3{font-size: 30px;text-transform: uppercase;font-weight: 300;margin-bottom: 29px;color: #0e0e0e;}
.popup-people-container h5{font-size: 15px;color: #db4b46;margin-bottom: 20px;}
.popup-people-container p{font-size: 16px;line-height: 30px;color: #000;font-weight: 300;}
.popup-people-container p strong{font-weight: bold;font-weight: 600;}

.footer_form_container{float: left; width: 100%; padding: 0 0 50px 0px; background:#f5f5f5;}
.footer_form_inner{margin: 0 auto; width:710px;}
.footer_form_container h2{float: left; width: 100%; text-align: center; font-size: 25px;text-align: center;color: #272727;margin-top: 45px;margin-bottom: 10px;}
.footer_form_container h3{float: left; width: 100%; text-align: center; font-size:16px;text-align: center;color: #000; font-weight: 300; margin-top: 0px;margin-bottom: 40px;}
.footer_form_container input[type='text']{float: left; width:48.5%; height: 26px; line-height: auto; padding: 0 10px; margin: 0 3% 23px 0px; color: #000; background: none; border: 1px solid #bdbdbd;}
.footer_form_container input[type='text']:focus{background:#e6e6e6;}
.submit_button_container{float: left; width: 100%; text-align: center; margin: 0 0 0 0px;}
.footer_form_container input[type='submit']{background: #f88529; color: #fff; font-size: 16px; font-weight: 600; border-radius:30px; padding: 6px 37px; cursor: pointer; margin:6px 0 0 0px; outline: none;}
.footer_form_container input[type='submit']:hover{background: #000;}
.footer_margin_reset{margin-right: 0px!important;}

.brand_associated_container{float: left; width: 100%; padding: 0 0 60px 0px;}
.brand_associated_inner{margin: 0 auto; width:1258px; position: relative;}
.brand_associated_container h2{float: left; width: 100%; text-align: center; font-size: 25px;text-align: center;color: #272727;margin-top:0px;margin-bottom: 40px;}
.simply-scroll-container {position: relative;}
.simply-scroll-clip {position: relative;overflow: hidden;}
.simply-scroll-list {overflow: hidden;margin: 0;padding: 0;list-style: none;}
.simply-scroll-list li {padding: 0;margin: 0;list-style: none;}
.simply-scroll-list li img {border: none;display: block;}
.simply-scroll {width: 100%;margin-top: 50px;height: 100px;margin-bottom: 1em;}
.simply-scroll .simply-scroll-clip {float: left; width: 100%;overflow: hidden;}
.simply-scroll .simply-scroll-list li {float: left;width: 180px; margin-right: 50px;}

/*footer {
    background: #000 none repeat scroll 0 0;
    float: left;
    padding: 33px 0;
    width: 100%;
}
.footer_inner {
    margin: 0 auto;
    width: 1260px;
}
.footerLeft {
    color: #b1b1b1;
    float: left;
    font-size: 13px;
    font-weight: 300;
    line-height: 19px;
    padding-right: 4.5%;
    width:30%;
}
.footerLeft a {
    color: #b1b1b1;
}
.footerCenter {
    float: left;
    width:48%;
}
.footerCenter_top {
   
    margin-bottom: 15px;
    
}

.footerRight {
    float:right;
   width: 22%;
}

.footer_box1 {
    float: left;
    width:33.33%;
}
.footer_box1, .footer_box2 {
   
    position: relative;
    text-align: left;
}
.footer_box3 {
    position: relative;
    text-align: left;
}
.footer_box1 h3, .footer_box2 h3, .footer_box3 h3, .footer_box4 h3 {
    color: #fff;
    font-size: 17px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.footer_box1 h3 a, .footer_box2 h3 a, .footer_box3 h3 a, .footer_box4 h3 a {
    color: #fff;
}
.footer_box1 h3 span, .footer_box2 h3 span, .footer_box3 h3 span, .footer_box4 h3 span {
    text-transform: none;
}
.footer_box4 h3 {
    color: #b1b1b1;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    margin: 0;
    padding: 0;
    text-transform: none;
}
.footer_box4 h4 {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    margin: 0;
    padding: 5px 0 15px;
}
.footer_box4 p {
    color: #b1b1b1;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    margin: 0 0 35px;
    padding: 0;
}
.footer_box1 ul li, .footer_box2 ul li, .footer_box3 ul li {
    box-sizing: border-box;
    line-height: normal;
    padding-left: 7px;
    width: 100%;
}
.footer_box1 ul li a, .footer_box2 ul li a, .footer_box3 ul li a {
    color: #b1b1b1;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    transition: all 0.3s ease 0s;
}
.footer_box1 ul li a:hover, .footer_box2 ul li a:hover, .footer_box3 ul li a:hover {
    color: #fff;
    margin: 0 0 0 3px;
}
.footer_box2 {
    float: left;
    width: 28%;
}
.footer_box3 {
    float: left;
    width: 31%;
}

.footer_box4 a {
    margin: 5px 15px 0 0;
}
.fb {
    background: rgba(0, 0, 0, 0) url("../images/sm-icon.png") no-repeat scroll -3px 0;
    float: left;
    height: 24px;
    width: 24px;
}
.fb:hover {
    background-position: -3px -35px;
}
.tw {
    background: rgba(0, 0, 0, 0) url("../images/sm-icon.png") no-repeat scroll -41px 0;
    float: left;
    height: 24px;
    width: 24px;
}
.tw:hover {
    background-position: -41px -35px;
}
.gp {
    background: rgba(0, 0, 0, 0) url("../images/sm-icon.png") no-repeat scroll -81px 0;
    float: left;
    height: 24px;
    width: 24px;
}
.gp:hover {
    background-position: -81px -35px;
}
.yt {
    background: rgba(0, 0, 0, 0) url("../images/sm-icon.png") no-repeat scroll -119px 0;
    float: left;
    height: 24px;
    width: 24px;
}
.yt:hover {
    background-position: -119px -35px;
}
.pt {
    background: rgba(0, 0, 0, 0) url("../images/sm-icon.png") no-repeat scroll -158px 0;
    float: left;
    height: 24px;
    width: 24px;
}
.pt:hover {
    background-position: -158px -35px;
}
.ig {
    background: rgba(0, 0, 0, 0) url("../images/sm-icon.png") no-repeat scroll -197px 0;
    float: left;
    height: 24px;
    width: 24px;
}
.ig:hover {
    background-position: -197px -35px;
}

.globalPresence p {
    color: #b1b1b1;
    float: left;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    margin-right: 10px;
}
.countryFlag {
    float: left;
    margin-right: 10px;
}
.globalPresence {
	padding-top: 20px;
}
.globalPresence .left{
	float: left;
}
.globalPresence .right{
	float:left;
}*/
/*carousel*/
.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}	
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.grabbing { cursor:url(grabbing.png) 8 8, move;}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
.owl-item.loading{height: 140px;background: url(../images/AjaxLoader.gif) no-repeat center center}
/*carousel*/




/*richa*/
.container{
	max-width: 1258px;margin:0 auto;padding: 0px 15px;
}

.clearfix:after{
	content: "";clear:both;display: block;
}


header .right{
	 float: right;
    max-width: 238px;
    padding-top: 17px;
}

header .right p:first-child{
	font-size: 20.52px;color: #292929;font-weight: 300;padding-bottom:5px;
}

header .right p:last-child{
	color: #db4b46;font-size: 16px;font-weight: 400;
}
header .right p a{
	color: #db4b46;
}

.bottom-banner-left{
	text-align: center;color: #fff;
}
.bottom-banner-left h2{
color: #fff;padding-top: 20px;float: none;font-size: 24px;padding-bottom: 4px;
}
.bottom-banner-left img{
	max-width: 100%;display: block;margin:0 auto;
}

/*.banner_form h2:after{
max-width: 250px;
	position: absolute;
content: "";display: block;background: #db4b46;height: 1px;margin:0px auto;left:0px;right:0px;
}*/
.banner_form select{
	background-image: url("../images/select-bg.jpg");background-repeat: no-repeat;background-position: 97% center;
	width:100%;-webkit-appearance:none;-moz-appearance:none;appearance:none;
}
.banner-top-inner h3 span{
	color: #fff;font-size: 27px;font-weight: 300;
}

.girl{
	position: absolute;right: 30px;width: 100%;z-index: 2;
	background:url(../images/join-bg.png) no-repeat right 0px; padding:180px 20px 20px 50px; margin: 20px 0 0 0px;
}
.student-portfolio{
	padding: 50px 100px;background: #F5F5F5;overflow: hidden;
}
.student-portfolio h2{
	text-align: center;color:#272727;font-size: 32px;padding-bottom: 40px;
}
.video-wrap {padding: 50px 0px;}
.video-wrap .container{
padding: 0px 100px;
}
.video-wrap iframe{
	width: 100%;height: 400px;
}
.map iframe{
width: 100%;height: 300px;	
}
#student-portfolio .owl-buttons,.happy-students .owl-buttons{
position: absolute;width:100%;top: 40%;
}
#student-portfolio .owl-prev,.happy-students .owl-prev{
	opacity: 0.5;
	background: url('../images/pre.png');width: 13px;height: 25px;position: absolute;left: -30px;text-indent: -100%;

}
#student-portfolio .owl-prev:hover,#student-portfolio .owl-next:hover,.happy-students .owl-prev:hover,.happy-students .owl-next:hover{
	opacity: 1;
}
#student-portfolio .owl-next,.happy-students .owl-next{
	opacity: 0.5;
	background: url('../images/next.png');width: 13px;height: 25px;position: absolute;right: -30px;text-indent:1000%;
	
}

#student-portfolio .item img{
	margin:0 auto;display: block;
}

img{
	display: block;max-width: 100%;
}

/*student testimonial changes*/

.happy-students .video-wrap {
  
    padding: 30px 50px 0;
    width: 100%;
}
.happy-students{position: relative;}

.happy-students .owl-prev{
	left:0px;
}
.happy-students .owl-next{
	right:0px;
}

.happy-students .left,.happy-students .right{
	width: 50%;float: left;padding: 0px 30px;
}
.happy-students .left{
background: url(../images/devider-border.jpg) no-repeat right center;	
}
.happy-students .right .owl-pagination{text-align: center;margin-top: 30px;}
.happy-students .right .owl-page{display: inline-block;}
.happy-students .right .owl-page span{
	margin:0px 4px;
	display: inline-block;width: 12px;height: 12px;background: #ccc;border-radius: 50%;
}
.happy-students .right .active span{
	background: #333;
}


.map iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}

.map iframe.clicked{
	pointer-events: auto;
}

/*student-placed*/

.student_placed {
    background: #f5f5f5 none repeat scroll 0 0;
    border-top: 2px solid #ededed;
    padding: 85px 0;
   
}
.student_inner {
    margin: 0 auto;
    position: relative;
    max-width: 1220px;
    width: 100%;
}
.student_placed h2 {
    color: #272727;
    font-size: 32px;
    line-height: 54px;
    margin: 0;
    text-align: center;
}
.student_placed h2 span {
    
   
    font-size: 32px;
    font-weight:bold;
}
.placement_box {
    color: #464646;
    font-family: Tahoma,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 35px;
    text-align: left;
}
#company_logo {
    margin: 20px 0 0;
    position: relative;
}
#company_logo .owl-carousel {
    padding: 0 50px;
}
#company_logo .item {
    text-align: center;
}
#company_logo .item img {
    display: inline-block;
    max-width: 100%;
    width: auto;
}
#company_logo .owl-prev {
    background: rgba(0, 0, 0, 0) url("../images/images/placement-left-arrow.png") no-repeat scroll 0 0;
    height: 49px;
    left: 0;
    position: absolute;
    text-indent: -99em;
    top: 15px;
    width: 17px;
    transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -webkit-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
}
#company_logo .owl-prev:hover {
    background-position: 0 -52px;
}
#company_logo .owl-next {
    background: rgba(0, 0, 0, 0) url("../images/images/placement-right-arrow.png") no-repeat scroll 0 0;
    height: 49px;
    position: absolute;
    right: 0;
    text-indent: -99em;
    top: 15px;
    width: 17px;
    transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -webkit-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
}
#company_logo .owl-next:hover {
    background-position: 0 -52px;
}
/*footer*/
footer .footer-top{
	background: #144062;padding: 20px;color: #fff;text-align: center;
}
.link-list ul{padding-top:5px}
footer .footer-top p{color: #fff;}
footer .footer-top li{display: inline-block;}
footer p{float: none;}
footer .footer-top .container:after{
clear: both;content: "";display: block;
}
footer .link-list{
	float: left;width:27%;padding: 0px 15px;
}
footer .link-list a{
	display: inline-block;padding: 0px 10px;
}
footer .help-parent{width:40%;padding: 0px 15px;float: left;}
footer .follow-us{float: left;width:33%;padding: 0px 15px;}
footer .footer-top .helpline{border-right: 1px solid #fff}
footer .footer-top .helpline{
	font-size: 26px;font-weight: bold;color: #fff;
}
footer .footer-top .helpline span{
	font-size: 15px;margin-right: 5px;vertical-align: middle;position: relative;top: -2px;
}
footer .footer-top a{vertical-align: middle;color: #fff;text-decoration: none;font-size: 16px;font-weight: 600;}
footer .footer-top .follow-us-links{
	border-left:1px solid #fff;
}
footer .footer-top .follow-us-links li{vertical-align: middle;}
footer .footer-top .follow-us-links li span{
font-size: 13px;color: #fff;vertical-align: middle;position: relative;top: -2px;margin-right: 5px;
}
footer .footer-top .follow-us-links li img{display: inline;margin-right: 5px;}
footer .footer-bottom{background: #e2e8e8;padding: 15px 0px;text-align: center;color: #2d2d2b;font-size: 17px;}



